.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4a4b83d6-d8d9-e30e-08a4-a2f7345a5d80 {
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-bedf771f-d2d6-d225-3f58-06a3d1b5995c {
overflow: visible !important;
}
.lfr-layout-structure-item-c21d2dda-6f07-cdef-c3ad-d5c5e8a114f4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d73b209-6aee-646f-666d-2fa06159996f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a2ee785-326e-c30b-801a-342ecfc57c69 {
margin-top: var(--spacer-4,1.5rem) !important;
}
